Get Account Entry
Fetch a single account-list entry.
Requires the account_lists:read scope on the API key.
GET
/
v1
/
account-entries
/
{account_entry_id}
Get Account Entry
curl --request GET \
--url https://api.topo.io/v1/account-entries/{account_entry_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topo.io/v1/account-entries/{account_entry_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.topo.io/v1/account-entries/{account_entry_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"domain": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Bearer API key issued from Settings → Developers.
Path Parameters
ID of the account entry.
Response
200 - application/json
Successful Response
Unique identifier.
ID of the list this entry belongs to.
ID of the account this entry belongs to. Always set on entries created through this API; null only on older entries that were never matched to an account.
Company name.
Primary company domain.
When the entry was created.
When the entry last changed.
Was this page helpful?
⌘I
Get Account Entry
curl --request GET \
--url https://api.topo.io/v1/account-entries/{account_entry_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topo.io/v1/account-entries/{account_entry_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.topo.io/v1/account-entries/{account_entry_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"domain": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}